Hackmii Intall 0.7 now avabel with 4.3

View previous topic View next topic Go down

Hackmii Intall 0.7 now avabel with 4.3

Post by TR0LL on Thu Aug 05, 2010 2:39 pm

i got couple of weeks ago and i tested it and it works find but i have not herd anything about new version Bombbanner.V3

Hackmii 0.7 http://hackmii.com/2010/07/hackmii-installer-v0-7/
Smash Stack(SSBB) http://wiibrew.org/wiki/Smash_Stack
Indiana Pawn (Indiana Jone(Origanl not 2) http://wiibrew.org/wiki/Indiana_Pwns
now you can play homebrew on 4.3
avatar
TR0LL
Member
Member

Post Count : 1284
Joined : 2009-01-24


http://www.youtube.com/user/Aozzborn99

Back to top Go down

Re: Hackmii Intall 0.7 now avabel with 4.3

Post by Youkoi on Thu Aug 05, 2010 3:34 pm

Sweet.
Funny thing is I just noticed I lacked Homebrew today so I rage'd.
But thanks Troll, now I can get it back.
avatar
Youkoi
Member
Member

Post Count : 858
Joined : 2009-06-07


Back to top Go down

Re: Hackmii Intall 0.7 now avabel with 4.3

Post by cclloyd9785 on Thu Aug 05, 2010 9:28 pm

Would still rather stay on 3.4. If anything, the highest menu I would go to is 4.0 for SDHC support.
avatar
cclloyd9785
Member
Member

Post Count : 3713
Joined : 2009-01-18


http://cclloyd9785.deviantart.com/

Back to top Go down

Re: Hackmii Intall 0.7 now avabel with 4.3

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum